/*****************

  TEAM STYLE

*****************/

#team-header {
    background: url(../img/team/team-header2.jpg) center center no-repeat fixed;
    background-size: cover;
}

.team-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;
    justify-content: space-between;
    row-gap: 20px;
    padding-bottom: 40px;
}

.team-pic {
    height: 380px;
    position: relative;
    border: 1px solid lightgray;
}

.member-name {
    font-size: 1.5em;
    color: white;
    text-shadow: 1px 1px 1px black, -1px -1px 2px black, 3px 3px 2px black;
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

.callsign-span {
    color: #FBCF0E;
}

#pic-torque {
    background: url(../img/team/members/dave-torque-romuald.jpg) center center no-repeat;
    background-size: cover;
}

#pic-gumby {
    background: url(../img/team/members/dean-gumby-marvin.jpg) center center no-repeat;
    background-size: cover;
}

#pic-soggy {
    background: url(../img/team/members/randy-soggy-sage.jpg) center center no-repeat;
    background-size: cover;
}

#pic-gucci {
    background: url(../img/team/members/ben-gucci-allington.jpg) center center no-repeat;
    background-size: cover;
}

#pic-mcfly {
    background: url(../img/team/members/ed-mcfly-martin.jpg) center center no-repeat;
    background-size: cover;
}

#pic-jr {
    background: url(../img/team/members/james-jr-pigg.jpg) center center no-repeat;
    background-size: cover;
}

#pic-fumes {
    background: url(../img/team/members/aj-fumes-pope.jpg) center center no-repeat;
    background-size: cover;
}

#pic-hollywood {
    background: url(../img/team/members/doug-hollywood-hallberg.jpg) center center no-repeat;
    background-size: cover;
}

#pic-sonic {
    background: url(../img/team/members/jim-sonic-baker.jpg) center center no-repeat;
    background-size: cover;
}

#pic-murf {
    background: url(../img/team/members/reid-murf-murphy.jpg) center center no-repeat;
    background-size: cover;
}

#pic-sleepy {
    background: url(../img/team/members/eric-sleepy-bulger.jpg) center center no-repeat;
    background-size: cover;
}

#pic-sparky {
    background: url(../img/team/members/mike-sparky-baudhuin.jpg) center center no-repeat;
    background-size: cover;
}

#pic-geist {
    background: url(../img/team/members/john-poulter-geist.jpg) center center no-repeat;
    background-size: cover;
}

#pic-meat {
    background: url(../img/team/members/brian-meat-metzger.jpg) center center no-repeat;
    background-size: cover;
}

#pic-bongo {
    background: url(../img/team/members/justin-bongo-von-linsowe.jpg) center center no-repeat;
    background-size: cover;
}

#pic-crabby {
    background: url(../img/team/members/shawn-crabby-mcgrath.jpg) center center no-repeat;
    background-size: cover;
}

#pic-bueller {
    background: url(../img/team/members/ben-bueller-lache.jpg) center center no-repeat;
    background-size: cover;
}

#pic-karnac {
    background: url(../img/team/members/dan-karnac-kornacki.jpg) center center no-repeat;
    background-size: cover;
}

#pic-turbo {
    background: url(../img/team/members/devin-turbo-albrecht.jpg) center center no-repeat;
    background-size: cover;
}

.overlay {
    position:fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background:rgba(255,255,255, 0.95);
    z-index:100;
    width:100%;
    height:100%;
    display:none;
    overflow: auto;
}

.overlay-inner-section {
    max-width: 1200px;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 30px;
}

.overlay-pics-section {
    width: 400px;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.overlay-pilot {
    width: 400px;
    height: 400px;
}

.overlay-aircraft {
    width: 100%;
    aspect-ratio: 128/85;
}

.overlay-profile-section {
    margin: 30px;
    max-width: 750px;  
}

.cancel {
    display:block;
    position:fixed;
    top:3px;
    right:2px;
    background:rgb(0,0,0, 0.5);
    color:white;
    height:65px;
    width:70px;
    font-size:60px;
    text-decoration:none;
    text-align:center;
    font-weight:bold;
}

#torque-profile:target, #greese-profile:target, #gumby-profile:target, #soggy-profile:target, #waldo-profile:target, #gucci-profile:target, #mcfly-profile:target, #jr-profile:target, #fumes-profile:target, #crabby-profile:target, #hollywood-profile:target, #sonic-profile:target, #dar-profile:target, #murf-profile:target, #sleepy-profile:target, #sparky-profile:target, #geist-profile:target, #meat-profile:target {
    display:block;
    opacity:2;
}

#torque-profile-pic {
    background: url(../img/team/members/dave-torque-romuald.jpg) center center no-repeat;
    background-size: cover;
}

#torque-rv {
    background: url(../img/team/aircraft/torque-rv.jpg) center center no-repeat;
    background-size: contain;
}

#greese-profile-pic {
    background: url(../img/team/members/greg-greese-reese.jpg) center center no-repeat;
    background-size: cover;
}

#greese-rv {
    background: url(../img/team/aircraft/greese-rv.jpg) center center no-repeat;
    background-size: contain;
}

#gumby-profile-pic {
    background: url(../img/team/members/dean-gumby-marvin.jpg) center center no-repeat;
    background-size: cover;
}

#gumby-rv {
    background: url(../img/team/aircraft/gumby-rv.jpg) center center no-repeat;
    background-size: contain;
}

#soggy-profile-pic {
    background: url(../img/team/members/randy-soggy-sage.jpg) center center no-repeat;
    background-size: cover;
}

#soggy-rv {
    background: url(../img/team/aircraft/soggy-rv.jpg) center center no-repeat;
    background-size: contain;
}

#waldo-profile-pic {
    background: url(../img/team/members/bob-waldo-walden.jpg) center center no-repeat;
    background-size: cover;
}

#waldo-rv {
    background: url(../img/team/aircraft/waldo-rv.jpg) center center no-repeat;
    background-size: contain;
}

#gucci-profile-pic {
    background: url(../img/team/members/ben-gucci-allington.jpg) center center no-repeat;
    background-size: cover;
}

#gucci-rv {
    background: url(../img/team/aircraft/gucci-rv.jpg) center center no-repeat;
    background-size: contain;
}
#mcfly-profile-pic {
    background: url(../img/team/members/ed-mcfly-martin.jpg) center center no-repeat;
    background-size: cover;
}

#mcfly-rv {
    background: url(../img/team/aircraft/mcfly-rv.jpg) center center no-repeat;
    background-size: contain;
}

#jr-profile-pic {
    background: url(../img/team/members/james-jr-pigg.jpg) center center no-repeat;
    background-size: cover;
}

#jr-rv {
    background: url(../img/team/aircraft/jr-rv.jpg) center center no-repeat;
    background-size: contain;
}

#fumes-profile-pic {
    background: url(../img/team/members/aj-fumes-pope.jpg) center center no-repeat;
    background-size: cover;
}

#fumes-rv {
    background: url(../img/team/aircraft/fumes-rv.jpg) center center no-repeat;
    background-size: contain;
}
#crabby-profile-pic {
    background: url(../img/team/members/shawn-crabby-mcgrath.jpg) center center no-repeat;
    background-size: cover;
}

#crabby-rv {
    background: url(../img/team/aircraft/crabby-rv.jpg) center center no-repeat;
    background-size: contain;
}

#hollywood-profile-pic {
    background: url(../img/team/members/doug-hollywood-hallberg.jpg) center center no-repeat;
    background-size: cover;
}

#hollywood-rv {
    background: url(../img/team/aircraft/hollywood-rv.jpg) center center no-repeat;
    background-size: contain;
}

#sonic-profile-pic {
    background: url(../img/team/members/jim-sonic-baker.jpg) center center no-repeat;
    background-size: cover;
}

#sonic-rv {
    background: url(../img/team/aircraft/sonic-rv.jpg) center center no-repeat;
    background-size: contain;
}
#dar-profile-pic {
    background: url(../img/team/members/don-dar-roberts.jpg) center center no-repeat;
    background-size: cover;
}

#dar-rv {
    background: url(../img/team/aircraft/dar-rv.jpg) center center no-repeat;
    background-size: contain;
}

#murf-profile-pic {
    background: url(../img/team/members/reid-murf-murphy.jpg) center center no-repeat;
    background-size: cover;
}

#murf-rv {
    background: url(../img/team/aircraft/murf-rv.jpg) center center no-repeat;
    background-size: contain;
}

#sleepy-profile-pic {
    background: url(../img/team/members/eric-sleepy-bulger.jpg) center center no-repeat;
    background-size: cover;
}

#sleepy-rv {
    background: url(../img/team/aircraft/sleepy-rv.jpg) center center no-repeat;
    background-size: contain;
}
#sparky-profile-pic {
    background: url(../img/team/members/mike-sparky-baudhuin.jpg) center center no-repeat;
    background-size: cover;
}

#sparky-rv {
    background: url(../img/team/aircraft/sparky-rv.jpg) center center no-repeat;
    background-size: contain;
}

#geist-profile-pic {
    background: url(../img/team/members/john-poulter-geist.jpg) center center no-repeat;
    background-size: cover;
}

#geist-rv {
    background: url(../img/team/aircraft/geist-rv.jpg) center center no-repeat;
    background-size: contain;
}

#meat-profile-pic {
    background: url(../img/team/members/brian-meat-metzger.jpg) center center no-repeat;
    background-size: cover;
}

#meat-rv {
    background: url(../img/team/aircraft/meat-rv.jpeg) top center no-repeat;
    background-size: contain;
}

@media only screen and (max-width: 863px) {
    .overlay-pics-section {
        width: 45%;
    }

    .overlay-profile-section {
        width: 45%;
    }

    .overlay-pilot {
        width: 100%;
        height: 400px;
    }
}

@media only screen and (max-width: 800px) {

    .overlay-inner-section {
        flex-direction: column;
    }

    .overlay-pics-section {
        width: 100%;
    }

    .overlay-profile-section {
        width: 88%;
        padding: 0 4% 20% 4%;
    }

}

@media only screen and (max-width: 550px) {
    .team-section {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 450px) {
    .overlay-profile-section {
        width: 80%;
        padding: 0 4% 20% 4%;
    }
}

@media only screen and (max-width: 450px) {
    .team-section {
        grid-template-columns: 1fr;
    }
}